| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxSingleInstanceChecker Member List

This is the complete list of members for wxSingleInstanceChecker, including all inherited members.

Create(const wxString &name, const wxString &path=wxEmptyString) | wxSingleInstanceChecker |
CreateDefault() | wxSingleInstanceChecker |
IsAnotherRunning() const | wxSingleInstanceChecker |
wxSingleInstanceChecker() | wxSingleInstanceChecker |
wxSingleInstanceChecker(const wxString &name, const wxString &path=wxEmptyString) | wxSingleInstanceChecker |
~wxSingleInstanceChecker() | wxSingleInstanceChecker |